[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: VMWare on Fedora 8



Greg Sieranski wrote:

The work around was to set VMWARE_USE_SHIPPED_GTK=no. This allowed me to open up images I had previously created. Now when I tried to start up the images I would get the "Version mismatch with vmmon module: expecting 167.0, got 161.0". So I tried reinstalling vmware and not running the any-any-update114 patch. Now, I do not get the version mismatch error but my system just locks up and I have to hold down the power button to reboot.

I tried downgrading to VMWare Workstation 6.0.0 and applying the any-any-update114 but my system still locks up.

I have the similar behavior.  The keyboard and mouse respond,
and I can type into a terminal window, but no commands execute.
Eventually, the system hangs completely.

I wasn't able to find any patches for Workstation 6.x on the VMWare
website.  Can you send me a link?


--
Michael Eager	 eager eagercon com
1960 Park Blvd., Palo Alto, CA 94306  650-325-8077


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]